﻿-- =============================================
-- Script Template
-- IF NOT EXISTS (SELECT * FROM [dbo].[LK_TME_ZONE] WHERE [TME_ZONE_ID] = )
-- BEGIN
-- INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
--    VALUES (<TME_ZONE_ID, varchar(10),>,<TME_ZONE_NME, varchar(50),>,<GMT_OFST_QTY, smallint,>,<CREAT_DT, smalldatetime,>,<CREAT_BY_USER_ID, int,>,<REC_STUS_ID, tinyint,>)
-- END
-- =============================================
USE COWS
GO
ALTER TABLE dbo.LK_TME_ZONE NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.FSA_MDS_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ORDR_CNTCT NOCHECK CONSTRAINT ALL
GO


DELETE FROM [dbo].[LK_TME_ZONE]

GO
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (1,'ACDT',+10.30 ,GETDATE(),null,null,1,1,'Australian Central Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (2,'ACST',+9.30 ,GETDATE(),null,null,1,1,'Australian Central Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (3,'ACT',+8,GETDATE(),null,null,1,1,'ASEAN Common Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (4,'ADT',-3,GETDATE(),null,null,1,1,'Atlantic Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (5,'AEDT',+11,GETDATE(),null,null,1,1,'Australian Eastern Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (6,'AEST',+10,GETDATE(),null,null,1,1,'Australian Eastern Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (7,'AFT',+4.30,GETDATE(),null,null,1,1,'Afghanistan Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (8,'AKDT',-8,GETDATE(),null,null,1,1,'Alaska Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (9,'AKST',-9,GETDATE(),null,null,1,1,'Alaska Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (10,'AMST',+5,GETDATE(),null,null,1,1,'Armenia Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (11,'AMT',+4,GETDATE(),null,null,1,1,'Armenia Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (12,'ART',-3,GETDATE(),null,null,1,1,'Argentina Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (13,'AST',+3,GETDATE(),null,null,1,1,'Arab Standard Time (Kuwait, Riyadh)')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (14,'AST',+4,GETDATE(),null,null,1,1,'Arabian Standard Time (Abu Dhabi, Muscat)')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (15,'AST',+3,GETDATE(),null,null,1,1,'Arabic Standard Time (Baghdad)')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (16,'AST',-4,GETDATE(),null,null,1,1,'Atlantic Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (17,'AWDT',+9,GETDATE(),null,null,1,1,'Australian Western Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (18,'AWST',+8,GETDATE(),null,null,1,1,'Australian Western Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (19,'AZOST',-1,GETDATE(),null,null,1,1,'Azores Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (20,'AZT',+4,GETDATE(),null,null,1,1,'Azerbaijan Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (21,'BDT',+8,GETDATE(),null,null,1,1,'Brunei Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (22,'BIOT',+6,GETDATE(),null,null,1,1,'British Indian Ocean Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (23,'BIT',-12,GETDATE(),null,null,1,1,'Baker Island Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (24,'BOT',-4,GETDATE(),null,null,1,1,'Bolivia Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (25,'BRT',-3,GETDATE(),null,null,1,1,'Brasilia Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (26,'BST',+6,GETDATE(),null,null,1,1,'Bangladesh Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (27,'BST',+1,GETDATE(),null,null,1,1,'British Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (28,'BTT',+6,GETDATE(),null,null,1,1,'Bhutan Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (29,'CAT',+2,GETDATE(),null,null,1,1,'Central Africa Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (30,'CCT',+6.30 ,GETDATE(),null,null,1,1,'Cocos Islands Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (31,'CDT',-5,GETDATE(),null,null,1,1,'Central Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (32,'CEDT',+2,GETDATE(),null,null,1,1,'Central European Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (33,'CEST',+2,GETDATE(),null,null,1,1,'Central European Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (34,'CET',+1,GETDATE(),null,null,1,1,'Central European Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (35,'CHADT',+13.45 ,GETDATE(),null,null,1,1,'Chatham Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (36,'CHAST',+12.45 ,GETDATE(),null,null,1,1,'Chatham Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (37,'CIST',-8,GETDATE(),null,null,1,1,'Clipperton Island Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (38,'CKT',-10,GETDATE(),null,null,1,1,'Cook Island Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (39,'CLST',-3,GETDATE(),null,null,1,1,'Chile Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (40,'CLT',-4,GETDATE(),null,null,1,1,'Chile Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (41,'COST',-4,GETDATE(),null,null,1,1,'Colombia Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (42,'COT',-5,GETDATE(),null,null,1,1,'Colombia Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (43,'CST',-6,GETDATE(),null,null,1,1,'Central Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (44,'CST',+8,GETDATE(),null,null,1,1,'China Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (45,'CST',+9.30 ,GETDATE(),null,null,1,1,'Central Standard Time (Australia)')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (46,'CT',+8,GETDATE(),null,null,1,1,'China Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (47,'CVT',-1,GETDATE(),null,null,1,1,'Cape Verde Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (48,'CXT',+7,GETDATE(),null,null,1,1,'Christmas Island Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (49,'CHST',+10,GETDATE(),null,null,1,1,'Chamorro Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (50,'DFT',+1,GETDATE(),null,null,1,1,'AIX specific equivalent of Central European Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (51,'EAST',-6,GETDATE(),null,null,1,1,'Easter Island Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (52,'EAT',+3,GETDATE(),null,null,1,1,'East Africa Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (53,'ECT',-4,GETDATE(),null,null,1,1,'Eastern Caribbean Time (does not recognise DST)')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (54,'ECT',-5,GETDATE(),null,null,1,1,'Ecuador Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (55,'EDT',-4,GETDATE(),null,null,1,1,'Eastern Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (56,'EEDT',+3,GETDATE(),null,null,1,1,'Eastern European Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (57,'EEST',+3,GETDATE(),null,null,1,1,'Eastern European Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (58,'EET',+2,GETDATE(),null,null,1,1,'Eastern European Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (59,'EST',-5,GETDATE(),null,null,1,1,'Eastern Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (60,'FJT',12,GETDATE(),null,null,1,1,'Fiji Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (61,'FKST',-3,GETDATE(),null,null,1,1,'Falkland Islands Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (62,'FKT',-4,GETDATE(),null,null,1,1,'Falkland Islands Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (63,'GALT',-6,GETDATE(),null,null,1,1,'Galapagos Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (64,'GET',+4,GETDATE(),null,null,1,1,'Georgia Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (65,'GFT',-3,GETDATE(),null,null,1,1,'French Guiana Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (66,'GILT',+12,GETDATE(),null,null,1,1,'Gilbert Island Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (67,'GIT',-9,GETDATE(),null,null,1,1,'Gambier Island Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (68,'GMT',0,GETDATE(),null,null,1,1,'Greenwich Mean Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (69,'GST',-2,GETDATE(),null,null,1,1,'South Georgia and the South Sandwich Islands')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (70,'GST',+4,GETDATE(),null,null,1,1,'Gulf Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (71,'GYT',-4,GETDATE(),null,null,1,1,'Guyana Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (72,'HADT',-9,GETDATE(),null,null,1,1,'Hawaii-Aleutian Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (73,'HAST',-10,GETDATE(),null,null,1,1,'Hawaii-Aleutian Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (74,'HKT',+8,GETDATE(),null,null,1,1,'Hong Kong Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (75,'HMT',+5,GETDATE(),null,null,1,1,'Heard and McDonald Islands Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (76,'HST',-10,GETDATE(),null,null,1,1,'Hawaii Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (77,'ICT',+7,GETDATE(),null,null,1,1,'Indochina Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (78,'IDT',+3,GETDATE(),null,null,1,1,'Israeli Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (79,'IRKT',+8,GETDATE(),null,null,1,1,'Irkutsk Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (80,'IRST',+3.30 ,GETDATE(),null,null,1,1,'Iran Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (81,'IST',+5.30 ,GETDATE(),null,null,1,1,'Indian Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (82,'IST',+1,GETDATE(),null,null,1,1,'Irish Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (83,'IST',+2,GETDATE(),null,null,1,1,'Israel Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (84,'JST',+9,GETDATE(),null,null,1,1,'Japan Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (85,'KRAT',+7,GETDATE(),null,null,1,1,'Krasnoyarsk Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (86,'KST',+9,GETDATE(),null,null,1,1,'Korea Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (87,'LHST',+10.30,GETDATE(),null,null,1,1,'Lord Howe Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (88,'LINT',+14,GETDATE(),null,null,1,1,'Line Islands Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (89,'MAGT',+11,GETDATE(),null,null,1,1,'Magadan Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (90,'MDT',-6,GETDATE(),null,null,1,1,'Mountain Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (91,'MIT',-9.30,GETDATE(),null,null,1,1,'Marquesas Islands Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (92,'MSD',+4,GETDATE(),null,null,1,1,'Moscow Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (93,'MSK',+3,GETDATE(),null,null,1,1,'Moscow Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (94,'MST',+8,GETDATE(),null,null,1,1,'Malaysian Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (95,'MST',-7,GETDATE(),null,null,1,1,'Mountain Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (96,'MST',+6.30 ,GETDATE(),null,null,1,1,'Myanmar Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (97,'MUT',4,GETDATE(),null,null,1,1,'Mauritius Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (98,'MYT',8,GETDATE(),null,null,1,1,'Malaysia Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (99,'NDT',-2.30,GETDATE(),null,null,1,1,'Newfoundland Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (100,'NFT',+11.30 ,GETDATE(),null,null,1,1,'Norfolk Time[1]')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (101,'NPT',+05.45 ,GETDATE(),null,null,1,1,'Nepal Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (102,'NST',-3.30,GETDATE(),null,null,1,1,'Newfoundland Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (103,'NT',-3.30,GETDATE(),null,null,1,1,'Newfoundland Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (104,'NZDT',+13,GETDATE(),null,null,1,1,'New Zealand Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (105,'NZST',+12,GETDATE(),null,null,1,1,'New Zealand Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (106,'OMST',+6,GETDATE(),null,null,1,1,'Omsk Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (107,'PDT',-7,GETDATE(),null,null,1,1,'Pacific Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (108,'PETT',+12,GETDATE(),null,null,1,1,'Kamchatka Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (109,'PHOT',+13,GETDATE(),null,null,1,1,'Phoenix Island Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (110,'PKT',+5,GETDATE(),null,null,1,1,'Pakistan Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (111,'PST',-8,GETDATE(),null,null,1,1,'Pacific Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (112,'PST',+8,GETDATE(),null,null,1,1,'Philippine Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (113,'RET',+4,GETDATE(),null,null,1,1,'Réunion Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (114,'SAMT',+4,GETDATE(),null,null,1,1,'Samara Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (115,'SAST',+2,GETDATE(),null,null,1,1,'South African Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (116,'SBT',+11,GETDATE(),null,null,1,1,'Solomon Islands Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (117,'SCT',+4,GETDATE(),null,null,1,1,'Seychelles Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (118,'SGT',+8,GETDATE(),null,null,1,1,'Singapore Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (119,'SLT',+5.30,GETDATE(),null,null,1,1,'Sri Lanka Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (120,'SST',-11,GETDATE(),null,null,1,1,'Samoa Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (121,'SST',+8,GETDATE(),null,null,1,1,'Singapore Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (122,'TAHT',-10,GETDATE(),null,null,1,1,'Tahiti Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (123,'THA',+7,GETDATE(),null,null,1,1,'Thailand Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (124,'UTC',0,GETDATE(),null,null,1,1,'Coordinated Universal Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (125,'UYST',-2,GETDATE(),null,null,1,1,'Uruguay Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (126,'UYT',-3,GETDATE(),null,null,1,1,'Uruguay Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (127,'VET',-4.30,GETDATE(),null,null,1,1,'Venezuelan Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (128,'VLAT',+10,GETDATE(),null,null,1,1,'Vladivostok Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (129,'WAT',+1,GETDATE(),null,null,1,1,'West Africa Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (130,'WEDT',+1,GETDATE(),null,null,1,1,'Western European Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (131,'WEST',+1,GETDATE(),null,null,1,1,'Western European Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (132,'WET',0,GETDATE(),null,null,1,1,'Western European Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (133,'WST',+8,GETDATE(),null,null,1,1,'Western Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (134,'YAKT',+9,GETDATE(),null,null,1,1,'Yakutsk Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (135,'YEKT',+5,GETDATE(),null,null,1,1,'Yekaterinburg Time')
INSERT INTO [COWS].[dbo].LK_TME_ZONE (TME_ZONE_ID, TME_ZONE_NME, GMT_OFST_QTY, CREAT_DT, CREAT_BY_USER_ID, TME_ZONE_DES) VALUES (136, 'PT','-7', getdate(),'1','Pacific Time (North America)')
INSERT INTO [COWS].[dbo].LK_TME_ZONE (TME_ZONE_ID, TME_ZONE_NME, GMT_OFST_QTY, CREAT_DT, CREAT_BY_USER_ID, TME_ZONE_DES) VALUES (137, 'CT','-5', getdate(),'1','Central Time (North America)')
INSERT INTO [COWS].[dbo]. LK_TME_ZONE (TME_ZONE_ID, TME_ZONE_NME, GMT_OFST_QTY, CREAT_DT, CREAT_BY_USER_ID, TME_ZONE_DES) VALUES (138, 'ET','-4', getdate(),'1','Eastern Time (North America)')
INSERT INTO [COWS].[dbo].LK_TME_ZONE (TME_ZONE_ID, TME_ZONE_NME, GMT_OFST_QTY, CREAT_DT, CREAT_BY_USER_ID, TME_ZONE_DES) VALUES (139, 'HAT','-9', getdate(),'1','Hawaii-Aleutian Time (North America)')
INSERT INTO [COWS].[dbo].LK_TME_ZONE (TME_ZONE_ID, TME_ZONE_NME, GMT_OFST_QTY, CREAT_DT, CREAT_BY_USER_ID, TME_ZONE_DES) VALUES (140,'AKT','-8', getdate(),'1','Alaska Time (North America)')
INSERT INTO [COWS].[dbo].LK_TME_ZONE (TME_ZONE_ID, TME_ZONE_NME, GMT_OFST_QTY, CREAT_DT, CREAT_BY_USER_ID, TME_ZONE_DES) VALUES (141, 'MT','-6', getdate(),'1','Mountain Time (North America)')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (142,'ALMT',6,GETDATE(),null,null,1,1,'Alma-Ata Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (143,'ANAST',12,GETDATE(),null,null,1,1,'Anadyr Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (144,'ANAT',12,GETDATE(),null,null,1,1,'Anadyr Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (145,'AQTT',5,GETDATE(),null,null,1,1,'Aqtobe Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (146,'AZOT',-1,GETDATE(),null,null,1,1,'Azores Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (147,'AZST',5,GETDATE(),null,null,1,1,'Azerbaijan Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (148,'BNT',8,GETDATE(),null,null,1,1,'Brunei Darussalam Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (149,'BRST',-2,GETDATE(),null,null,1,1,'Brasilia Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (150,'CAST',8,GETDATE(),null,null,1,1,'Casey Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (151,'DAVT',7,GETDATE(),null,null,1,1,'Davis Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (152,'EASST',-5,GETDATE(),null,null,1,1,'Easter Island Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (153,'EGST',0,GETDATE(),null,null,1,1,'Eastern Greenland Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (154,'EGT',-1,GETDATE(),null,null,1,1,'East Greenland Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (155,'FJST',13,GETDATE(),null,null,1,1,'Fiji Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (156,'FNT',-2,GETDATE(),null,null,1,1,'Fernando de Noronha Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (157,'GAMT',-9,GETDATE(),null,null,1,1,'Gambier Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (158,'HAA',-3,GETDATE(),null,null,1,1,'Heure Avancée de l''Atlantique')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (159,'HAC',-5,GETDATE(),null,null,1,1,'Heure Avancée du Centre')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (160,'HAE',-4,GETDATE(),null,null,1,1,'Heure Avancée de l''Est')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (161,'HAP',-7,GETDATE(),null,null,1,1,'Heure Avancée du Pacifique')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (162,'HAR',-6,GETDATE(),null,null,1,1,'Heure Avancée des Rocheuses')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (163,'HAY',-8,GETDATE(),null,null,1,1,'Heure Avancée du Yukon')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (164,'HLV',-4.5,GETDATE(),null,null,1,1,'Hora Legal de Venezuela')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (165,'HNA',-4,GETDATE(),null,null,1,1,'Heure Normale de l''Atlantique')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (166,'HNC',-6,GETDATE(),null,null,1,1,'Heure Normale du Centre')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (167,'HNE',-5,GETDATE(),null,null,1,1,'Heure Normale de l''Est')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (168,'HNP',-8,GETDATE(),null,null,1,1,'Heure Normale du Pacifique')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (169,'HNR',-7,GETDATE(),null,null,1,1,'Heure Normale des Rocheuses')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (170,'HNT',-3.5,GETDATE(),null,null,1,1,'Heure Normale de Terre-Neuve')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (171,'HNY',-9,GETDATE(),null,null,1,1,'Heure Normale du Yukon')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (172,'HOVT',7,GETDATE(),null,null,1,1,'Hovd Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (173,'IOT',6,GETDATE(),null,null,1,1,'Indian Chagos Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (174,'IRDT',4.5,GETDATE(),null,null,1,1,'Iran Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (175,'IRKST',9,GETDATE(),null,null,1,1,'Irkutsk Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (176,'KGT',6,GETDATE(),null,null,1,1,'Kyrgyzstan Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (177,'KRAST',8,GETDATE(),null,null,1,1,'Krasnoyarsk Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (178,'KUYT',4,GETDATE(),null,null,1,1,'Kuybyshev Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (179,'LHDT',11,GETDATE(),null,null,1,1,'Lord Howe Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (180,'MAGST',12,GETDATE(),null,null,1,1,'Magadan Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (181,'MART',-9.5,GETDATE(),null,null,1,1,'Marquesas Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (182,'MAWT',5,GETDATE(),null,null,1,1,'Mawson Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (183,'MHT',12,GETDATE(),null,null,1,1,'Marshall Islands Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (184,'MMT',6.5,GETDATE(),null,null,1,1,'Myanmar Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (185,'MVT',5,GETDATE(),null,null,1,1,'Maldives Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (186,'NCT',11,GETDATE(),null,null,1,1,'New Caledonia Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (187,'NOVST',7,GETDATE(),null,null,1,1,'Novosibirsk Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (188,'NOVT',6,GETDATE(),null,null,1,1,'Novosibirsk Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (189,'NUT',-11,GETDATE(),null,null,1,1,'Niue Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (190,'OMSST',7,GETDATE(),null,null,1,1,'Omsk Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (191,'PET',-5,GETDATE(),null,null,1,1,'Peru Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (192,'PETST',12,GETDATE(),null,null,1,1,'Kamchatka Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (193,'PGT',10,GETDATE(),null,null,1,1,'Papua New Guinea Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (194,'PHT',8,GETDATE(),null,null,1,1,'Philippine Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (195,'PMDT',-2,GETDATE(),null,null,1,1,'Pierre & Miquelon Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (196,'PMST',-3,GETDATE(),null,null,1,1,'Pierre & Miquelon Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (197,'PONT',11,GETDATE(),null,null,1,1,'Pohnpei Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (198,'PWT',9,GETDATE(),null,null,1,1,'Palau Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (199,'PYST',-3,GETDATE(),null,null,1,1,'Paraguay Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (200,'PYT',-4,GETDATE(),null,null,1,1,'Paraguay Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (201,'SRT',-3,GETDATE(),null,null,1,1,'Suriname Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (202,'TFT',5,GETDATE(),null,null,1,1,'French Southern and Antarctic Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (203,'TJT',5,GETDATE(),null,null,1,1,'Tajikistan Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (204,'TKT',-10,GETDATE(),null,null,1,1,'Tokelau Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (205,'TLT',9,GETDATE(),null,null,1,1,'East Timor Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (206,'TMT',5,GETDATE(),null,null,1,1,'Turkmenistan Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (207,'TVT',12,GETDATE(),null,null,1,1,'Tuvalu Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (208,'ULAT',8,GETDATE(),null,null,1,1,'Ulaanbaatar Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (209,'UZT',5,GETDATE(),null,null,1,1,'Uzbekistan Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (210,'VLAST',11,GETDATE(),null,null,1,1,'Vladivostok Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (211,'VUT',11,GETDATE(),null,null,1,1,'Vanuatu Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (212,'WAST',2,GETDATE(),null,null,1,1,'West Africa Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (213,'WDT',9,GETDATE(),null,null,1,1,'Western Daylight Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (214,'WFT',12,GETDATE(),null,null,1,1,'Wallis and Futuna Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (215,'WGST',-2,GETDATE(),null,null,1,1,'Western Greenland Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (216,'WGT',-3,GETDATE(),null,null,1,1,'West Greenland Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (217,'WIB',7,GETDATE(),null,null,1,1,'Western Indonesian Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (218,'WIT',9,GETDATE(),null,null,1,1,'Eastern Indonesian Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (219,'WITA',8,GETDATE(),null,null,1,1,'Central Indonesian Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (220,'WT',0,GETDATE(),null,null,1,1,'Western Sahara Standard Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (221,'YAKST',10,GETDATE(),null,null,1,1,'Yakutsk Summer Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (222,'YAPT',10,GETDATE(),null,null,1,1,'Yap Time')
INSERT INTO [COWS].[dbo].[LK_TME_ZONE]([TME_ZONE_ID],[TME_ZONE_NME],[GMT_OFST_QTY],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID],[TME_ZONE_DES]) VALUES (223,'YEKST',6,GETDATE(),null,null,1,1,'Yekaterinburg Summer Time')


ALTER TABLE dbo.LK_TME_ZONE CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.FSA_MDS_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ORDR_CNTCT CHECK CONSTRAINT ALL
GO

